Шаблон версией 2.5. - а через админку в Joomla 1.2

  • 0 Ответов
  • 409 Просмотров

0 Пользователей и 1 Гость просматривают эту тему.

*

Roman111

  • Осваиваюсь на форуме
  • ***
  • 29
  • 0
Подскажите пожалуйста в чем может заключаться проблема, уже 3 раза пробую установить шаблон на Joomla , ну без успешно, дело в том что когда я смотрю свои шаблоны через "менеджер шаблонов" стандартные шаблоны идут версией 2.5.0  а те что я устанавливаю 1.2.2 и еще там какой то был . так вот во всех инструкциях по шаблону указано что это версия 2.5. и т.д. и не понимаю как решить проблему